.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.664385,0.000000,0.000000,0.475755,0,0);-ms-transform:matrix(-0.664385,0.000000,0.000000,0.475755,0,0);-webkit-transform:matrix(-0.664385,0.000000,0.000000,0.475755,0,0);}
.m0{transform:matrix(0.475755,0.000000,0.000000,0.475755,0,0);-ms-transform:matrix(0.475755,0.000000,0.000000,0.475755,0,0);-webkit-transform:matrix(0.475755,0.000000,0.000000,0.475755,0,0);}
.m2{transform:matrix(0.475755,0.000000,0.000000,0.475755,0,0);-ms-transform:matrix(0.475755,0.000000,0.000000,0.475755,0,0);-webkit-transform:matrix(0.475755,0.000000,0.000000,0.475755,0,0);}
.m1{transform:matrix(1.903020,0.000000,0.000000,1.903020,0,0);-ms-transform:matrix(1.903020,0.000000,0.000000,1.903020,0,0);-webkit-transform:matrix(1.903020,0.000000,0.000000,1.903020,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-0.071712px;}
.ls52{letter-spacing:-0.067200px;}
.ls5b{letter-spacing:-0.065880px;}
.ls14{letter-spacing:-0.057600px;}
.ls59{letter-spacing:-0.052800px;}
.ls4d{letter-spacing:-0.048312px;}
.ls37{letter-spacing:-0.048000px;}
.ls56{letter-spacing:-0.043200px;}
.ls2c{letter-spacing:-0.039840px;}
.ls2b{letter-spacing:-0.038400px;}
.ls30{letter-spacing:-0.035856px;}
.ls16{letter-spacing:-0.035136px;}
.ls1a{letter-spacing:-0.035112px;}
.ls13{letter-spacing:-0.033600px;}
.ls1e{letter-spacing:-0.028800px;}
.ls21{letter-spacing:-0.027888px;}
.ls23{letter-spacing:-0.024000px;}
.ls5d{letter-spacing:-0.019920px;}
.ls7{letter-spacing:-0.019200px;}
.ls17{letter-spacing:-0.019152px;}
.ls2e{letter-spacing:-0.015936px;}
.ls3{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.ls28{letter-spacing:-0.009576px;}
.ls3f{letter-spacing:-0.008784px;}
.ls4{letter-spacing:-0.004800px;}
.ls26{letter-spacing:-0.003192px;}
.ls6{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003192px;}
.ls40{letter-spacing:0.004392px;}
.ls25{letter-spacing:0.004800px;}
.ls27{letter-spacing:0.006384px;}
.ls11{letter-spacing:0.008352px;}
.ls4b{letter-spacing:0.008784px;}
.ls50{letter-spacing:0.009600px;}
.ls41{letter-spacing:0.013176px;}
.ls42{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.015960px;}
.ls24{letter-spacing:0.016776px;}
.ls38{letter-spacing:0.017568px;}
.ls15{letter-spacing:0.019200px;}
.ls31{letter-spacing:0.019920px;}
.ls58{letter-spacing:0.021960px;}
.ls4a{letter-spacing:0.022344px;}
.ls3c{letter-spacing:0.023904px;}
.ls43{letter-spacing:0.024000px;}
.ls36{letter-spacing:0.026352px;}
.ls47{letter-spacing:0.027888px;}
.ls54{letter-spacing:0.028800px;}
.ls3b{letter-spacing:0.030744px;}
.ls20{letter-spacing:0.031872px;}
.ls10{letter-spacing:0.031920px;}
.ls1c{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.035112px;}
.ls4c{letter-spacing:0.035136px;}
.ls49{letter-spacing:0.038304px;}
.ls55{letter-spacing:0.038400px;}
.ls2a{letter-spacing:0.039144px;}
.ls3e{letter-spacing:0.039528px;}
.ls8{letter-spacing:0.039840px;}
.lsd{letter-spacing:0.041496px;}
.ls46{letter-spacing:0.043824px;}
.ls4f{letter-spacing:0.043920px;}
.ls39{letter-spacing:0.048312px;}
.ls5c{letter-spacing:0.051792px;}
.ls5a{letter-spacing:0.052704px;}
.ls1b{letter-spacing:0.057096px;}
.ls29{letter-spacing:0.059760px;}
.ls4e{letter-spacing:0.061488px;}
.ls2d{letter-spacing:0.061512px;}
.ls34{letter-spacing:0.063744px;}
.ls18{letter-spacing:0.067032px;}
.lsb{letter-spacing:0.070224px;}
.ls1f{letter-spacing:0.075696px;}
.ls1d{letter-spacing:0.076608px;}
.ls19{letter-spacing:0.082992px;}
.ls2{letter-spacing:0.083424px;}
.ls51{letter-spacing:0.083448px;}
.ls1{letter-spacing:0.099600px;}
.ls3d{letter-spacing:0.103584px;}
.ls22{letter-spacing:0.111552px;}
.ls2f{letter-spacing:0.115536px;}
.lsa{letter-spacing:0.119520px;}
.ls3a{letter-spacing:0.123504px;}
.ls45{letter-spacing:0.127488px;}
.ls12{letter-spacing:0.135456px;}
.ls0{letter-spacing:0.139800px;}
.ls9{letter-spacing:0.143424px;}
.ls53{letter-spacing:0.149328px;}
.ls44{letter-spacing:0.151392px;}
.ls57{letter-spacing:0.158112px;}
.ls48{letter-spacing:0.175560px;}
.ls33{letter-spacing:0.179280px;}
.ls32{letter-spacing:0.187248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws78{word-spacing:-2.640000px;}
.ws77{word-spacing:-2.558400px;}
.ws53{word-spacing:-2.318400px;}
.ws29{word-spacing:-2.198400px;}
.ws71{word-spacing:-2.025600px;}
.ws72{word-spacing:-1.958400px;}
.ws79{word-spacing:-1.948800px;}
.ws24{word-spacing:-1.920000px;}
.ws73{word-spacing:-1.833600px;}
.ws7a{word-spacing:-1.809600px;}
.ws74{word-spacing:-1.795200px;}
.ws75{word-spacing:-1.756800px;}
.ws49{word-spacing:-1.688568px;}
.ws65{word-spacing:-1.435200px;}
.ws7b{word-spacing:-1.416000px;}
.ws23{word-spacing:-1.382400px;}
.ws5d{word-spacing:-1.286400px;}
.ws5e{word-spacing:-1.252800px;}
.ws5c{word-spacing:-1.243200px;}
.ws41{word-spacing:-1.214400px;}
.ws69{word-spacing:-1.209600px;}
.ws3f{word-spacing:-1.195200px;}
.ws68{word-spacing:-1.180800px;}
.ws40{word-spacing:-1.166400px;}
.ws56{word-spacing:-1.161600px;}
.ws57{word-spacing:-1.152000px;}
.ws66{word-spacing:-1.075200px;}
.ws50{word-spacing:-1.041600px;}
.ws58{word-spacing:-0.988800px;}
.ws61{word-spacing:-0.964800px;}
.ws25{word-spacing:-0.950400px;}
.ws38{word-spacing:-0.945600px;}
.ws51{word-spacing:-0.940800px;}
.ws60{word-spacing:-0.926400px;}
.ws16{word-spacing:-0.902400px;}
.ws26{word-spacing:-0.816720px;}
.ws62{word-spacing:-0.733464px;}
.ws1f{word-spacing:-0.724800px;}
.ws20{word-spacing:-0.691200px;}
.ws64{word-spacing:-0.672000px;}
.ws5a{word-spacing:-0.595200px;}
.ws63{word-spacing:-0.547200px;}
.ws1a{word-spacing:-0.545808px;}
.ws1b{word-spacing:-0.486048px;}
.ws5b{word-spacing:-0.484800px;}
.wsb{word-spacing:-0.465600px;}
.ws6c{word-spacing:-0.237168px;}
.ws32{word-spacing:-0.223104px;}
.ws33{word-spacing:-0.215136px;}
.ws15{word-spacing:-0.211200px;}
.ws44{word-spacing:-0.187248px;}
.ws8{word-spacing:-0.179280px;}
.ws13{word-spacing:-0.171312px;}
.ws45{word-spacing:-0.163344px;}
.ws37{word-spacing:-0.159360px;}
.ws9{word-spacing:-0.155376px;}
.ws2f{word-spacing:-0.151392px;}
.ws1c{word-spacing:-0.147408px;}
.ws4f{word-spacing:-0.144000px;}
.ws3a{word-spacing:-0.139440px;}
.ws2a{word-spacing:-0.135456px;}
.ws2c{word-spacing:-0.123024px;}
.ws28{word-spacing:-0.100656px;}
.ws34{word-spacing:-0.099600px;}
.ws46{word-spacing:-0.079680px;}
.ws6e{word-spacing:-0.076800px;}
.ws27{word-spacing:-0.075696px;}
.ws43{word-spacing:-0.072000px;}
.ws4d{word-spacing:-0.067728px;}
.wsc{word-spacing:-0.063840px;}
.ws47{word-spacing:-0.063744px;}
.ws59{word-spacing:-0.062400px;}
.ws7c{word-spacing:-0.059760px;}
.ws6a{word-spacing:-0.057600px;}
.wsa{word-spacing:-0.057456px;}
.ws31{word-spacing:-0.055776px;}
.ws19{word-spacing:-0.048000px;}
.ws2{word-spacing:-0.045504px;}
.ws6b{word-spacing:-0.043200px;}
.ws2d{word-spacing:-0.038400px;}
.wse{word-spacing:-0.035112px;}
.ws17{word-spacing:-0.033600px;}
.ws48{word-spacing:-0.031920px;}
.ws5f{word-spacing:-0.028800px;}
.wsd{word-spacing:-0.028728px;}
.ws11{word-spacing:-0.025536px;}
.ws6{word-spacing:-0.024000px;}
.ws6f{word-spacing:-0.021960px;}
.ws2e{word-spacing:-0.019920px;}
.ws36{word-spacing:-0.017568px;}
.ws4a{word-spacing:-0.015960px;}
.ws54{word-spacing:-0.014400px;}
.ws70{word-spacing:-0.013176px;}
.ws52{word-spacing:-0.009600px;}
.ws10{word-spacing:-0.009576px;}
.ws12{word-spacing:-0.008352px;}
.ws76{word-spacing:-0.005592px;}
.ws55{word-spacing:-0.004800px;}
.ws4e{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.003192px;}
.ws2b{word-spacing:0.003984px;}
.ws4b{word-spacing:0.004392px;}
.ws4{word-spacing:0.004800px;}
.ws21{word-spacing:0.009576px;}
.ws5{word-spacing:0.009600px;}
.ws3e{word-spacing:0.013176px;}
.ws3{word-spacing:0.014400px;}
.ws22{word-spacing:0.015960px;}
.ws3d{word-spacing:0.017568px;}
.ws7{word-spacing:0.019200px;}
.ws4c{word-spacing:0.021960px;}
.ws1d{word-spacing:0.024000px;}
.ws42{word-spacing:0.026352px;}
.ws18{word-spacing:0.028800px;}
.ws14{word-spacing:0.033600px;}
.ws3b{word-spacing:0.038400px;}
.ws1e{word-spacing:0.039144px;}
.ws3c{word-spacing:0.039528px;}
.ws67{word-spacing:0.043200px;}
.ws35{word-spacing:0.048000px;}
.ws6d{word-spacing:0.052800px;}
.ws1{word-spacing:0.107568px;}
.ws39{word-spacing:0.179280px;}
.ws30{word-spacing:0.219120px;}
.ws7d{word-spacing:0.223104px;}
._6{margin-left:-1047.770808px;}
._2{margin-left:-1.007952px;}
._3{width:1.138656px;}
._1{width:4.137600px;}
._8{width:12.004800px;}
._a{width:34.083120px;}
._4{width:36.014400px;}
._0{width:37.203120px;}
._7{width:41.681760px;}
._9{width:47.990400px;}
._5{width:608.500536px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:11.063200px;}
.fs6{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:75.840000px;}
.y1{bottom:-20.482205px;}
.y83{bottom:35.694947px;}
.y82{bottom:35.694992px;}
.y48{bottom:40.604518px;}
.y3e{bottom:62.799661px;}
.y16{bottom:64.702681px;}
.y81{bottom:78.171084px;}
.y80{bottom:101.006959px;}
.y0{bottom:117.035732px;}
.y7f{bottom:123.842834px;}
.y3b{bottom:148.620521px;}
.yba{bottom:167.003329px;}
.y7e{bottom:167.003519px;}
.y3a{bottom:171.456396px;}
.ya4{bottom:172.712389px;}
.y88{bottom:189.350493px;}
.yb9{bottom:193.607549px;}
.y61{bottom:194.293367px;}
.ya3{bottom:199.316609px;}
.ya2{bottom:199.316799px;}
.y7d{bottom:206.966940px;}
.y39{bottom:214.616890px;}
.y60{bottom:217.129242px;}
.y25{bottom:225.507873px;}
.ya1{bottom:226.035200px;}
.yb8{bottom:233.570969px;}
.y13{bottom:234.029932px;}
.y5f{bottom:239.965117px;}
.y38{bottom:241.221110px;}
.y49{bottom:241.683544px;}
.y7c{bottom:246.930360px;}
.y7b{bottom:246.930672px;}
.y12{bottom:253.097599px;}
.ya0{bottom:265.998621px;}
.y37{bottom:267.825330px;}
.y7a{bottom:273.534390px;}
.y5e{bottom:283.125611px;}
.y9f{bottom:292.602651px;}
.y36{bottom:294.543731px;}
.y62{bottom:296.871125px;}
.y79{bottom:300.252791px;}
.y47{bottom:308.930753px;}
.y5d{bottom:309.729831px;}
.y9e{bottom:319.206871px;}
.ya6{bottom:323.513405px;}
.y78{bottom:326.857011px;}
.y35{bottom:334.507152px;}
.yc9{bottom:339.988580px;}
.y87{bottom:343.185300px;}
.y5c{bottom:349.693251px;}
.y77{bottom:353.461231px;}
.y20{bottom:355.402312px;}
.y9d{bottom:359.170291px;}
.y34{bottom:361.111372px;}
.y86{bottom:362.139071px;}
.yc8{bottom:362.824455px;}
.yb7{bottom:366.820432px;}
.y5b{bottom:376.297471px;}
.y76{bottom:380.179632px;}
.y1f{bottom:382.006532px;}
.yc7{bottom:385.660330px;}
.y9c{bottom:385.888692px;}
.ybb{bottom:386.313066px;}
.y5a{bottom:403.015873px;}
.yb6{bottom:406.783852px;}
.y9b{bottom:412.492912px;}
.y75{bottom:424.596485px;}
.yc6{bottom:428.820824px;}
.y59{bottom:429.620093px;}
.yb5{bottom:433.388072px;}
.y74{bottom:447.432360px;}
.y11{bottom:447.775806px;}
.y14{bottom:451.888202px;}
.y9a{bottom:452.456333px;}
.yc5{bottom:455.425044px;}
.y58{bottom:456.224313px;}
.y10{bottom:466.729577px;}
.yb4{bottom:473.351493px;}
.y46{bottom:477.456117px;}
.y99{bottom:479.060553px;}
.yc4{bottom:482.029264px;}
.yf{bottom:485.797244px;}
.y73{bottom:490.478673px;}
.y57{bottom:496.187733px;}
.yb3{bottom:500.069894px;}
.y98{bottom:505.778954px;}
.y72{bottom:517.197074px;}
.yc3{bottom:521.992685px;}
.y56{bottom:522.906135px;}
.y45{bottom:525.189759px;}
.y33{bottom:534.324255px;}
.y85{bottom:536.265929px;}
.yb2{bottom:540.033315px;}
.y71{bottom:543.801294px;}
.y97{bottom:545.742375px;}
.yc2{bottom:548.711086px;}
.y44{bottom:551.908160px;}
.yca{bottom:554.648509px;}
.y84{bottom:555.333596px;}
.y32{bottom:560.928475px;}
.y55{bottom:562.869555px;}
.yb1{bottom:566.637535px;}
.y3c{bottom:568.350253px;}
.y70{bottom:583.764715px;}
.y96{bottom:585.705795px;}
.yc1{bottom:588.674507px;}
.y54{bottom:589.473775px;}
.ye{bottom:598.265728px;}
.y31{bottom:600.891895px;}
.ycb{bottom:606.372365px;}
.yb0{bottom:606.600955px;}
.y6f{bottom:610.368935px;}
.yc0{bottom:615.278727px;}
.yd{bottom:624.869948px;}
.y95{bottom:625.669216px;}
.y30{bottom:627.496115px;}
.y53{bottom:634.461169px;}
.y1e{bottom:635.146256px;}
.ybf{bottom:641.882947px;}
.yaf{bottom:646.564376px;}
.yc{bottom:651.474168px;}
.y24{bottom:651.931486px;}
.y94{bottom:652.273436px;}
.y2f{bottom:654.214517px;}
.y6e{bottom:654.785788px;}
.y1d{bottom:661.750476px;}
.ybe{bottom:668.601348px;}
.y23{bottom:670.999153px;}
.yae{bottom:673.168596px;}
.y6d{bottom:677.621663px;}
.yb{bottom:678.192569px;}
.y93{bottom:678.877656px;}
.y1c{bottom:688.468877px;}
.y3d{bottom:690.296153px;}
.y2e{bottom:694.177937px;}
.y52{bottom:700.458269px;}
.ya{bottom:704.796789px;}
.y92{bottom:705.596057px;}
.y43{bottom:707.422957px;}
.yad{bottom:713.132017px;}
.y6c{bottom:720.782157px;}
.y51{bottom:723.294144px;}
.y91{bottom:732.200277px;}
.y2d{bottom:734.141358px;}
.yac{bottom:739.850418px;}
.y6b{bottom:747.386377px;}
.y9{bottom:751.154357px;}
.y90{bottom:758.804497px;}
.y2c{bottom:760.745578px;}
.ya5{bottom:760.859759px;}
.y50{bottom:766.454638px;}
.y42{bottom:779.128751px;}
.yab{bottom:779.813838px;}
.y2b{bottom:787.349798px;}
.y8f{bottom:798.767918px;}
.y4f{bottom:806.418058px;}
.y8{bottom:829.140483px;}
.y6a{bottom:831.768203px;}
.y4e{bottom:833.022278px;}
.y2a{bottom:833.707556px;}
.y8e{bottom:838.731339px;}
.yaa{bottom:846.381479px;}
.y7{bottom:851.976358px;}
.y69{bottom:854.604078px;}
.y4d{bottom:859.740680px;}
.y8d{bottom:865.449740px;}
.ya9{bottom:872.985699px;}
.y68{bottom:877.439953px;}
.y4c{bottom:886.344900px;}
.y6{bottom:895.136852px;}
.y8b{bottom:905.412658px;}
.y8c{bottom:905.413160px;}
.ya8{bottom:912.948880px;}
.y4b{bottom:912.949120px;}
.y1b{bottom:914.890200px;}
.y67{bottom:919.343632px;}
.y5{bottom:921.741072px;}
.ya7{bottom:939.667521px;}
.y1a{bottom:941.494420px;}
.y66{bottom:942.179507px;}
.ybd{bottom:945.376581px;}
.y4{bottom:948.345292px;}
.y8a{bottom:949.829648px;}
.y4a{bottom:952.912540px;}
.y29{bottom:966.271741px;}
.y22{bottom:970.268391px;}
.y3{bottom:975.063693px;}
.y41{bottom:979.630942px;}
.y19{bottom:981.457841px;}
.y65{bottom:985.340002px;}
.y21{bottom:989.222162px;}
.y28{bottom:992.875961px;}
.y40{bottom:1006.235162px;}
.y18{bottom:1008.176242px;}
.y64{bottom:1011.944222px;}
.y27{bottom:1019.594362px;}
.y2{bottom:1023.248161px;}
.y3f{bottom:1032.953563px;}
.y17{bottom:1054.419629px;}
.ybc{bottom:1057.045796px;}
.y63{bottom:1057.047235px;}
.y89{bottom:1059.557258px;}
.y26{bottom:1059.557783px;}
.y15{bottom:1193.492332px;}
.hc{height:10.543230px;}
.h8{height:25.724160px;}
.h10{height:32.628960px;}
.h7{height:39.338906px;}
.h5{height:49.099688px;}
.hf{height:54.127969px;}
.h4{height:59.156250px;}
.h2{height:65.668532px;}
.h6{height:74.969225px;}
.h3{height:89.061185px;}
.he{height:328.270955px;}
.h13{height:571.857519px;}
.h12{height:685.087210px;}
.h11{height:689.844761px;}
.hd{height:831.619753px;}
.ha{height:832.571263px;}
.h1{height:958.170585px;}
.h9{height:959.122095px;}
.hb{height:1009.552125px;}
.h0{height:1102.765852px;}
.w9{width:280.695454px;}
.w2{width:313.998305px;}
.w6{width:329.222465px;}
.w5{width:350.155685px;}
.w3{width:380.604006px;}
.w7{width:681.281170px;}
.w8{width:720.293081px;}
.w4{width:745.032341px;}
.w1{width:754.547442px;}
.w0{width:956.000000px;}
.x1{left:34.296988px;}
.x8{left:44.801659px;}
.x0{left:94.199491px;}
.xa{left:108.743132px;}
.x11{left:112.278182px;}
.x3{left:128.611015px;}
.x2{left:139.686237px;}
.xb{left:142.997492px;}
.x4{left:156.585329px;}
.x1b{left:163.659723px;}
.x18{left:177.251853px;}
.x1f{left:182.504188px;}
.x1c{left:210.250220px;}
.x13{left:268.025908px;}
.x17{left:280.129116px;}
.x20{left:323.860516px;}
.x16{left:420.567426px;}
.x6{left:449.459895px;}
.xe{left:467.191417px;}
.x5{left:469.327869px;}
.x15{left:495.736718px;}
.x9{left:529.991078px;}
.x21{left:567.099969px;}
.x1d{left:606.687353px;}
.x14{left:628.610737px;}
.x7{left:632.607296px;}
.x10{left:634.319203px;}
.x12{left:644.565253px;}
.xf{left:649.505303px;}
.x23{left:653.159250px;}
.x1e{left:693.350885px;}
.x22{left:707.280991px;}
.x1a{left:729.318351px;}
.x19{left:730.688138px;}
.xd{left:765.285042px;}
.xc{left:786.979470px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-0.050244pt;}
.ls52{letter-spacing:-0.047083pt;}
.ls5b{letter-spacing:-0.046158pt;}
.ls14{letter-spacing:-0.040357pt;}
.ls59{letter-spacing:-0.036994pt;}
.ls4d{letter-spacing:-0.033849pt;}
.ls37{letter-spacing:-0.033631pt;}
.ls56{letter-spacing:-0.030268pt;}
.ls2c{letter-spacing:-0.027914pt;}
.ls2b{letter-spacing:-0.026905pt;}
.ls30{letter-spacing:-0.025122pt;}
.ls16{letter-spacing:-0.024618pt;}
.ls1a{letter-spacing:-0.024601pt;}
.ls13{letter-spacing:-0.023542pt;}
.ls1e{letter-spacing:-0.020178pt;}
.ls21{letter-spacing:-0.019539pt;}
.ls23{letter-spacing:-0.016815pt;}
.ls5d{letter-spacing:-0.013957pt;}
.ls7{letter-spacing:-0.013452pt;}
.ls17{letter-spacing:-0.013419pt;}
.ls2e{letter-spacing:-0.011165pt;}
.ls3{letter-spacing:-0.010089pt;}
.ls5{letter-spacing:-0.006726pt;}
.ls28{letter-spacing:-0.006709pt;}
.ls3f{letter-spacing:-0.006154pt;}
.ls4{letter-spacing:-0.003363pt;}
.ls26{letter-spacing:-0.002236pt;}
.ls6{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002236pt;}
.ls40{letter-spacing:0.003077pt;}
.ls25{letter-spacing:0.003363pt;}
.ls27{letter-spacing:0.004473pt;}
.ls11{letter-spacing:0.005852pt;}
.ls4b{letter-spacing:0.006154pt;}
.ls50{letter-spacing:0.006726pt;}
.ls41{letter-spacing:0.009232pt;}
.ls42{letter-spacing:0.010089pt;}
.lsf{letter-spacing:0.011182pt;}
.ls24{letter-spacing:0.011754pt;}
.ls38{letter-spacing:0.012309pt;}
.ls15{letter-spacing:0.013452pt;}
.ls31{letter-spacing:0.013957pt;}
.ls58{letter-spacing:0.015386pt;}
.ls4a{letter-spacing:0.015655pt;}
.ls3c{letter-spacing:0.016748pt;}
.ls43{letter-spacing:0.016815pt;}
.ls36{letter-spacing:0.018463pt;}
.ls47{letter-spacing:0.019539pt;}
.ls54{letter-spacing:0.020178pt;}
.ls3b{letter-spacing:0.021540pt;}
.ls20{letter-spacing:0.022331pt;}
.ls10{letter-spacing:0.022364pt;}
.ls1c{letter-spacing:0.023542pt;}
.lsc{letter-spacing:0.024601pt;}
.ls4c{letter-spacing:0.024618pt;}
.ls49{letter-spacing:0.026837pt;}
.ls55{letter-spacing:0.026905pt;}
.ls2a{letter-spacing:0.027426pt;}
.ls3e{letter-spacing:0.027695pt;}
.ls8{letter-spacing:0.027914pt;}
.lsd{letter-spacing:0.029074pt;}
.ls46{letter-spacing:0.030705pt;}
.ls4f{letter-spacing:0.030772pt;}
.ls39{letter-spacing:0.033849pt;}
.ls5c{letter-spacing:0.036288pt;}
.ls5a{letter-spacing:0.036927pt;}
.ls1b{letter-spacing:0.040004pt;}
.ls29{letter-spacing:0.041870pt;}
.ls4e{letter-spacing:0.043081pt;}
.ls2d{letter-spacing:0.043098pt;}
.ls34{letter-spacing:0.044662pt;}
.ls18{letter-spacing:0.046965pt;}
.lsb{letter-spacing:0.049202pt;}
.ls1f{letter-spacing:0.053036pt;}
.ls1d{letter-spacing:0.053675pt;}
.ls19{letter-spacing:0.058148pt;}
.ls2{letter-spacing:0.058450pt;}
.ls51{letter-spacing:0.058467pt;}
.ls1{letter-spacing:0.069784pt;}
.ls3d{letter-spacing:0.072575pt;}
.ls22{letter-spacing:0.078158pt;}
.ls2f{letter-spacing:0.080949pt;}
.lsa{letter-spacing:0.083741pt;}
.ls3a{letter-spacing:0.086532pt;}
.ls45{letter-spacing:0.089323pt;}
.ls12{letter-spacing:0.094906pt;}
.ls0{letter-spacing:0.097950pt;}
.ls9{letter-spacing:0.100489pt;}
.ls53{letter-spacing:0.104625pt;}
.ls44{letter-spacing:0.106071pt;}
.ls57{letter-spacing:0.110780pt;}
.ls48{letter-spacing:0.123004pt;}
.ls33{letter-spacing:0.125611pt;}
.ls32{letter-spacing:0.131194pt;}
.ws78{word-spacing:-1.849692pt;}
.ws77{word-spacing:-1.792519pt;}
.ws53{word-spacing:-1.624365pt;}
.ws29{word-spacing:-1.540289pt;}
.ws71{word-spacing:-1.419218pt;}
.ws72{word-spacing:-1.372135pt;}
.ws79{word-spacing:-1.365409pt;}
.ws24{word-spacing:-1.345230pt;}
.ws73{word-spacing:-1.284695pt;}
.ws7a{word-spacing:-1.267879pt;}
.ws74{word-spacing:-1.257790pt;}
.ws75{word-spacing:-1.230886pt;}
.ws49{word-spacing:-1.183080pt;}
.ws65{word-spacing:-1.005560pt;}
.ws7b{word-spacing:-0.992107pt;}
.ws23{word-spacing:-0.968566pt;}
.ws5d{word-spacing:-0.901304pt;}
.ws5e{word-spacing:-0.877763pt;}
.ws5c{word-spacing:-0.871037pt;}
.ws41{word-spacing:-0.850858pt;}
.ws69{word-spacing:-0.847495pt;}
.ws3f{word-spacing:-0.837406pt;}
.ws68{word-spacing:-0.827317pt;}
.ws40{word-spacing:-0.817227pt;}
.ws56{word-spacing:-0.813864pt;}
.ws57{word-spacing:-0.807138pt;}
.ws66{word-spacing:-0.753329pt;}
.ws50{word-spacing:-0.729787pt;}
.ws58{word-spacing:-0.692794pt;}
.ws61{word-spacing:-0.675978pt;}
.ws25{word-spacing:-0.665889pt;}
.ws38{word-spacing:-0.662526pt;}
.ws51{word-spacing:-0.659163pt;}
.ws60{word-spacing:-0.649074pt;}
.ws16{word-spacing:-0.632258pt;}
.ws26{word-spacing:-0.572227pt;}
.ws62{word-spacing:-0.513895pt;}
.ws1f{word-spacing:-0.507824pt;}
.ws20{word-spacing:-0.484283pt;}
.ws64{word-spacing:-0.470831pt;}
.ws5a{word-spacing:-0.417021pt;}
.ws63{word-spacing:-0.383391pt;}
.ws1a{word-spacing:-0.382415pt;}
.ws1b{word-spacing:-0.340545pt;}
.ws5b{word-spacing:-0.339671pt;}
.wsb{word-spacing:-0.326218pt;}
.ws6c{word-spacing:-0.166170pt;}
.ws32{word-spacing:-0.156316pt;}
.ws33{word-spacing:-0.150733pt;}
.ws15{word-spacing:-0.147975pt;}
.ws44{word-spacing:-0.131194pt;}
.ws8{word-spacing:-0.125611pt;}
.ws13{word-spacing:-0.120028pt;}
.ws45{word-spacing:-0.114445pt;}
.ws37{word-spacing:-0.111654pt;}
.ws9{word-spacing:-0.108863pt;}
.ws2f{word-spacing:-0.106071pt;}
.ws1c{word-spacing:-0.103280pt;}
.ws4f{word-spacing:-0.100892pt;}
.ws3a{word-spacing:-0.097697pt;}
.ws2a{word-spacing:-0.094906pt;}
.ws2c{word-spacing:-0.086196pt;}
.ws28{word-spacing:-0.070524pt;}
.ws34{word-spacing:-0.069784pt;}
.ws46{word-spacing:-0.055827pt;}
.ws6e{word-spacing:-0.053809pt;}
.ws27{word-spacing:-0.053036pt;}
.ws43{word-spacing:-0.050446pt;}
.ws4d{word-spacing:-0.047453pt;}
.wsc{word-spacing:-0.044729pt;}
.ws47{word-spacing:-0.044662pt;}
.ws59{word-spacing:-0.043720pt;}
.ws7c{word-spacing:-0.041870pt;}
.ws6a{word-spacing:-0.040357pt;}
.wsa{word-spacing:-0.040256pt;}
.ws31{word-spacing:-0.039079pt;}
.ws19{word-spacing:-0.033631pt;}
.ws2{word-spacing:-0.031882pt;}
.ws6b{word-spacing:-0.030268pt;}
.ws2d{word-spacing:-0.026905pt;}
.wse{word-spacing:-0.024601pt;}
.ws17{word-spacing:-0.023542pt;}
.ws48{word-spacing:-0.022364pt;}
.ws5f{word-spacing:-0.020178pt;}
.wsd{word-spacing:-0.020128pt;}
.ws11{word-spacing:-0.017892pt;}
.ws6{word-spacing:-0.016815pt;}
.ws6f{word-spacing:-0.015386pt;}
.ws2e{word-spacing:-0.013957pt;}
.ws36{word-spacing:-0.012309pt;}
.ws4a{word-spacing:-0.011182pt;}
.ws54{word-spacing:-0.010089pt;}
.ws70{word-spacing:-0.009232pt;}
.ws52{word-spacing:-0.006726pt;}
.ws10{word-spacing:-0.006709pt;}
.ws12{word-spacing:-0.005852pt;}
.ws76{word-spacing:-0.003918pt;}
.ws55{word-spacing:-0.003363pt;}
.ws4e{word-spacing:-0.003077pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.002236pt;}
.ws2b{word-spacing:0.002791pt;}
.ws4b{word-spacing:0.003077pt;}
.ws4{word-spacing:0.003363pt;}
.ws21{word-spacing:0.006709pt;}
.ws5{word-spacing:0.006726pt;}
.ws3e{word-spacing:0.009232pt;}
.ws3{word-spacing:0.010089pt;}
.ws22{word-spacing:0.011182pt;}
.ws3d{word-spacing:0.012309pt;}
.ws7{word-spacing:0.013452pt;}
.ws4c{word-spacing:0.015386pt;}
.ws1d{word-spacing:0.016815pt;}
.ws42{word-spacing:0.018463pt;}
.ws18{word-spacing:0.020178pt;}
.ws14{word-spacing:0.023542pt;}
.ws3b{word-spacing:0.026905pt;}
.ws1e{word-spacing:0.027426pt;}
.ws3c{word-spacing:0.027695pt;}
.ws67{word-spacing:0.030268pt;}
.ws35{word-spacing:0.033631pt;}
.ws6d{word-spacing:0.036994pt;}
.ws1{word-spacing:0.075367pt;}
.ws39{word-spacing:0.125611pt;}
.ws30{word-spacing:0.153524pt;}
.ws7d{word-spacing:0.156316pt;}
._6{margin-left:-734.110899pt;}
._2{margin-left:-0.706212pt;}
._3{width:0.797789pt;}
._1{width:2.898971pt;}
._8{width:8.411052pt;}
._a{width:23.880022pt;}
._4{width:25.233155pt;}
._0{width:26.066021pt;}
._7{width:29.203939pt;}
._9{width:33.624029pt;}
._5{width:426.340257pt;}
.fs8{font-size:7.751328pt;}
.fs6{font-size:19.505838pt;}
.fs5{font-size:22.364452pt;}
.fs1{font-size:27.913526pt;}
.fs7{font-size:30.772141pt;}
.fs3{font-size:33.630755pt;}
.fs0{font-size:39.179829pt;}
.fs4{font-size:44.728904pt;}
.fs2{font-size:53.136593pt;}
.y1{bottom:-14.350667pt;}
.y83{bottom:25.009333pt;}
.y82{bottom:25.009365pt;}
.y48{bottom:28.449179pt;}
.y3e{bottom:44.000000pt;}
.y16{bottom:45.333333pt;}
.y81{bottom:54.769845pt;}
.y80{bottom:70.769589pt;}
.y0{bottom:82.000000pt;}
.y7f{bottom:86.769333pt;}
.y3b{bottom:104.129589pt;}
.yba{bottom:117.009333pt;}
.y7e{bottom:117.009467pt;}
.y3a{bottom:120.129333pt;}
.ya4{bottom:121.009333pt;}
.y88{bottom:132.666667pt;}
.yb9{bottom:135.649333pt;}
.y61{bottom:136.129845pt;}
.ya3{bottom:139.649333pt;}
.ya2{bottom:139.649467pt;}
.y7d{bottom:145.009467pt;}
.y39{bottom:150.369333pt;}
.y60{bottom:152.129589pt;}
.y25{bottom:158.000000pt;}
.ya1{bottom:158.369467pt;}
.yb8{bottom:163.649333pt;}
.y13{bottom:163.970901pt;}
.y5f{bottom:168.129333pt;}
.y38{bottom:169.009333pt;}
.y49{bottom:169.333333pt;}
.y7c{bottom:173.009467pt;}
.y7b{bottom:173.009685pt;}
.y12{bottom:177.330485pt;}
.ya0{bottom:186.369467pt;}
.y37{bottom:187.649333pt;}
.y7a{bottom:191.649333pt;}
.y5e{bottom:198.369333pt;}
.y9f{bottom:205.009333pt;}
.y36{bottom:206.369333pt;}
.y62{bottom:208.000000pt;}
.y79{bottom:210.369333pt;}
.y47{bottom:216.449467pt;}
.y5d{bottom:217.009333pt;}
.y9e{bottom:223.649333pt;}
.ya6{bottom:226.666667pt;}
.y78{bottom:229.009333pt;}
.y35{bottom:234.369333pt;}
.yc9{bottom:238.209845pt;}
.y87{bottom:240.449597pt;}
.y5c{bottom:245.009333pt;}
.y77{bottom:247.649333pt;}
.y20{bottom:249.009333pt;}
.y9d{bottom:251.649333pt;}
.y34{bottom:253.009333pt;}
.y86{bottom:253.729381pt;}
.yc8{bottom:254.209589pt;}
.yb7{bottom:257.009333pt;}
.y5b{bottom:263.649333pt;}
.y76{bottom:266.369333pt;}
.y1f{bottom:267.649333pt;}
.yc7{bottom:270.209333pt;}
.y9c{bottom:270.369333pt;}
.ybb{bottom:270.666667pt;}
.y5a{bottom:282.369333pt;}
.yb6{bottom:285.009333pt;}
.y9b{bottom:289.009333pt;}
.y75{bottom:297.489589pt;}
.yc6{bottom:300.449333pt;}
.y59{bottom:301.009333pt;}
.yb5{bottom:303.649333pt;}
.y74{bottom:313.489333pt;}
.y11{bottom:313.729965pt;}
.y14{bottom:316.611277pt;}
.y9a{bottom:317.009333pt;}
.yc5{bottom:319.089333pt;}
.y58{bottom:319.649333pt;}
.y10{bottom:327.009749pt;}
.yb4{bottom:331.649333pt;}
.y46{bottom:334.525200pt;}
.y99{bottom:335.649333pt;}
.yc4{bottom:337.729333pt;}
.yf{bottom:340.369333pt;}
.y73{bottom:343.649333pt;}
.y57{bottom:347.649333pt;}
.yb3{bottom:350.369333pt;}
.y98{bottom:354.369333pt;}
.y72{bottom:362.369333pt;}
.yc3{bottom:365.729333pt;}
.y56{bottom:366.369333pt;}
.y45{bottom:367.969333pt;}
.y33{bottom:374.369333pt;}
.y85{bottom:375.729749pt;}
.yb2{bottom:378.369333pt;}
.y71{bottom:381.009333pt;}
.y97{bottom:382.369333pt;}
.yc2{bottom:384.449333pt;}
.y44{bottom:386.689333pt;}
.yca{bottom:388.609333pt;}
.y84{bottom:389.089333pt;}
.y32{bottom:393.009333pt;}
.y55{bottom:394.369333pt;}
.yb1{bottom:397.009333pt;}
.y3c{bottom:398.209333pt;}
.y70{bottom:409.009333pt;}
.y96{bottom:410.369333pt;}
.yc1{bottom:412.449333pt;}
.y54{bottom:413.009333pt;}
.ye{bottom:419.169333pt;}
.y31{bottom:421.009333pt;}
.ycb{bottom:424.849173pt;}
.yb0{bottom:425.009333pt;}
.y6f{bottom:427.649333pt;}
.yc0{bottom:431.089333pt;}
.yd{bottom:437.809333pt;}
.y95{bottom:438.369333pt;}
.y30{bottom:439.649333pt;}
.y53{bottom:444.529333pt;}
.y1e{bottom:445.009333pt;}
.ybf{bottom:449.729333pt;}
.yaf{bottom:453.009333pt;}
.yc{bottom:456.449333pt;}
.y24{bottom:456.769749pt;}
.y94{bottom:457.009333pt;}
.y2f{bottom:458.369333pt;}
.y6e{bottom:458.769589pt;}
.y1d{bottom:463.649333pt;}
.ybe{bottom:468.449333pt;}
.y23{bottom:470.129333pt;}
.yae{bottom:471.649333pt;}
.y6d{bottom:474.769333pt;}
.yb{bottom:475.169333pt;}
.y93{bottom:475.649333pt;}
.y1c{bottom:482.369333pt;}
.y3d{bottom:483.649597pt;}
.y2e{bottom:486.369333pt;}
.y52{bottom:490.769589pt;}
.ya{bottom:493.809333pt;}
.y92{bottom:494.369333pt;}
.y43{bottom:495.649333pt;}
.yad{bottom:499.649333pt;}
.y6c{bottom:505.009333pt;}
.y51{bottom:506.769333pt;}
.y91{bottom:513.009333pt;}
.y2d{bottom:514.369333pt;}
.yac{bottom:518.369333pt;}
.y6b{bottom:523.649333pt;}
.y9{bottom:526.289333pt;}
.y90{bottom:531.649333pt;}
.y2c{bottom:533.009333pt;}
.ya5{bottom:533.089333pt;}
.y50{bottom:537.009333pt;}
.y42{bottom:545.889333pt;}
.yab{bottom:546.369333pt;}
.y2b{bottom:551.649333pt;}
.y8f{bottom:559.649333pt;}
.y4f{bottom:565.009333pt;}
.y8{bottom:580.929589pt;}
.y6a{bottom:582.770677pt;}
.y4e{bottom:583.649333pt;}
.y2a{bottom:584.129467pt;}
.y8e{bottom:587.649333pt;}
.yaa{bottom:593.009333pt;}
.y7{bottom:596.929333pt;}
.y69{bottom:598.770421pt;}
.y4d{bottom:602.369333pt;}
.y8d{bottom:606.369333pt;}
.ya9{bottom:611.649333pt;}
.y68{bottom:614.770165pt;}
.y4c{bottom:621.009333pt;}
.y6{bottom:627.169333pt;}
.y8b{bottom:634.368981pt;}
.y8c{bottom:634.369333pt;}
.ya8{bottom:639.649165pt;}
.y4b{bottom:639.649333pt;}
.y1b{bottom:641.009333pt;}
.y67{bottom:644.129589pt;}
.y5{bottom:645.809333pt;}
.ya7{bottom:658.369333pt;}
.y1a{bottom:659.649333pt;}
.y66{bottom:660.129333pt;}
.ybd{bottom:662.369333pt;}
.y4{bottom:664.449333pt;}
.y8a{bottom:665.489333pt;}
.y4a{bottom:667.649333pt;}
.y29{bottom:677.009333pt;}
.y22{bottom:679.809549pt;}
.y3{bottom:683.169333pt;}
.y41{bottom:686.369333pt;}
.y19{bottom:687.649333pt;}
.y65{bottom:690.369333pt;}
.y21{bottom:693.089333pt;}
.y28{bottom:695.649333pt;}
.y40{bottom:705.009333pt;}
.y18{bottom:706.369333pt;}
.y64{bottom:709.009333pt;}
.y27{bottom:714.369333pt;}
.y2{bottom:716.929333pt;}
.y3f{bottom:723.729333pt;}
.y17{bottom:738.769333pt;}
.ybc{bottom:740.609333pt;}
.y63{bottom:740.610341pt;}
.y89{bottom:742.368965pt;}
.y26{bottom:742.369333pt;}
.y15{bottom:836.209333pt;}
.hc{height:7.387016pt;}
.h8{height:18.023394pt;}
.h10{height:22.861178pt;}
.h7{height:27.562440pt;}
.h5{height:34.401241pt;}
.hf{height:37.924259pt;}
.h4{height:41.447278pt;}
.h2{height:46.010048pt;}
.h6{height:52.526492pt;}
.h3{height:62.399893pt;}
.he{height:230.000000pt;}
.h13{height:400.666667pt;}
.h12{height:480.000000pt;}
.h11{height:483.333333pt;}
.hd{height:582.666667pt;}
.ha{height:583.333333pt;}
.h1{height:671.333333pt;}
.h9{height:672.000000pt;}
.hb{height:707.333333pt;}
.h0{height:772.642667pt;}
.w9{width:196.666667pt;}
.w2{width:220.000000pt;}
.w6{width:230.666667pt;}
.w5{width:245.333333pt;}
.w3{width:266.666667pt;}
.w7{width:477.333333pt;}
.w8{width:504.666667pt;}
.w4{width:522.000000pt;}
.w1{width:528.666667pt;}
.w0{width:669.812533pt;}
.x1{left:24.029867pt;}
.x8{left:31.389867pt;}
.x0{left:66.000000pt;}
.xa{left:76.189867pt;}
.x11{left:78.666667pt;}
.x3{left:90.110115pt;}
.x2{left:97.869867pt;}
.xb{left:100.189867pt;}
.x4{left:109.710059pt;}
.x1b{left:114.666667pt;}
.x18{left:124.189867pt;}
.x1f{left:127.869867pt;}
.x1c{left:147.309867pt;}
.x13{left:187.789867pt;}
.x17{left:196.269867pt;}
.x20{left:226.909867pt;}
.x16{left:294.666667pt;}
.x6{left:314.909907pt;}
.xe{left:327.333333pt;}
.x5{left:328.830219pt;}
.x15{left:347.333333pt;}
.x9{left:371.333333pt;}
.x21{left:397.333333pt;}
.x1d{left:425.069867pt;}
.x14{left:440.430283pt;}
.x7{left:443.230435pt;}
.x10{left:444.429867pt;}
.x12{left:451.608667pt;}
.xf{left:455.069867pt;}
.x23{left:457.629971pt;}
.x1e{left:485.789867pt;}
.x22{left:495.549867pt;}
.x1a{left:510.990139pt;}
.x19{left:511.949867pt;}
.xd{left:536.189867pt;}
.xc{left:551.389867pt;}
}
